## elixir-makeup 1.1.1

=== debian/changelog ===
elixir-makeup (1.1.1-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:47 +1100

elixir-makeup (1.1.1-2) unstable; urgency=medium

  * Add a few fixes by upstream developers:
    - Reimplement highlight_inner_html for ex_doc
    - Fix to avoid a warning in newer Elixir
    - Fix for a type definition
  * Move nimble_parsec to the external applications list in mix.exs
    because it is supposed to be installed by APT and not by hex.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 01 Mar 2024 23:20:25 +0300

elixir-makeup (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #1064820).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 27 Feb 2024 17:48:15 +0300
