=== debian/control ===
Source: elixir-makeup
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 13), elixir, erlang-dev, erlang-hex, elixir-nimble-parsec
Standards-Version: 4.6.2
Homepage: https://github.com/elixir-makeup/makeup
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-makeup
Vcs-Git: https://salsa.debian.org/erlang-team/packages/elixir-makeup.git
Rules-Requires-Root: no

Package: elixir-makeup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, elixir, elixir-nimble-parsec
Description: Generic syntax highlighter written in Elixir
 Makeup is a generic syntax highlighter written in Elixir. It is suitable
 for use in code hosting, forums, wikis or other applications that need
 to prettify source code similar to Pygments.
