## elixir-makeup 1.1.2

=== debian/changelog ===
elixir-makeup (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches which are already applied upstream.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 13 May 2024 12:30:50 +0300
