=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: elixir-makeup
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
+Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper-compat (= 13), elixir, erlang-dev, erlang-hex, elixir-nimble-parsec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/elixir-makeup/makeup
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-makeup
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/elixir-makeup.git
