## elixir-makeup 1.2.1

=== debian/changelog ===
elixir-makeup (1.2.1-2) unstable; urgency=medium

  * Drop build dependency on erlang-hex.
  * Bump version in build dependency on elixir.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 10 Jan 2025 19:24:19 +0300

elixir-makeup (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 18 Nov 2024 16:23:05 +0300
