=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 13), elixir, erlang-dev, erlang-hex, elixir-nimble-parsec
+Build-Depends: debhelper-compat (= 13), elixir (>= 1.17), erlang-dev, elixir-nimble-parsec (>= 1.4.0-2~), erlang-hex
 Standards-Version: 4.7.0
 Homepage: https://github.com/elixir-makeup/makeup
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/elixir-makeup
